/**
 * @description: æ¸…é™¤æµ®åŠ¨
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: å“åº”å¼å›¾ç‰‡
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: æ¨ªå‘æŽ’åˆ—ï¼Œåž‚ç›´å±…ä¸­å¸ƒå±€
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: å•è¡Œæ–‡æœ¬è¶…å‡ºéšè—
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: å¤šè¡Œæ–‡æœ¬è¶…å‡ºéšè—
 * @Author:
 * @param {Number} num æœ€å¤šè¦æ˜¾ç¤ºå‡ è¡Œ
 * @return:
 */
/**
 * @description: flex åž‚ç›´å±…ä¸­å¸ƒå±€
 * @Author:
 * @param {String} cposition æ°´å¹³æŽ’åˆ—æ–¹å¼
 * @return:
 */
/**
 * @description: è®¾ç½®å…ƒç´ å°ºå¯¸
 * @Author:
 * @param {Number} w å®½åº¦
 * @param {Number} h é«˜åº¦
 * @return:
 */
/**
 * @description: 2xçš„é›ªç¢§å›¾ç¼©æ”¾
 * @Author:
 * @param {Number} spriteW é›ªç¢§å›¾åŽŸå§‹å®½åº¦
 * @param {Number} spriteH é›ªç¢§å›¾åŽŸå§‹é«˜åº¦
 * @param {Number} bgOffsetX èƒŒæ™¯å®šä½åŽŸå§‹Xè½´åç§»é‡
 * @param {Number} bgOffsetY èƒŒæ™¯å®šä½åŽŸå§‹Yè½´åç§»é‡
 * @return:
 */
/**
 * @description: è®¾ç½®å­—ä½“
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: ä¿®æ”¹æ»šåŠ¨æ¡æ ·å¼
 * @Author:
 * @param {String} scrollW æ»šåŠ¨æ¡å®½åº¦
 * @param {String} scrollC æ»šåŠ¨æ¡èƒŒæ™¯è‰²
 * @param {String} trackP æ»‘å—èƒŒæ™¯è‰²
 * @return:
 */
/**
 * @description: è®¾ç½®èƒŒæ™¯å›¾
 * @Author:
 * @param {String} url å›¾ç‰‡è·¯å¾„
 * @return:
 */
/**
 * @description: ä¿®æ”¹è¾“å…¥æ¡†å ä½ç¬¦çš„å­—ä½“é¢œè‰²
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: ç¦æ­¢é€‰ä¸­å†…å®¹
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: é¼ æ ‡ç§»å…¥å›¾ç‰‡æ”¾å¤§æ•ˆæžœ
 * @Author:
 * @param {type}
 * @return:
 */
/**
 * @description: é“ºæ»¡æ•´ä¸ªå®¹å™¨çš„ç»å¯¹å®šä½
 * @Author: 
 * @param {type} 
 * @return: 
 */
/**
 * @description: ç»å¯¹å®šä½æ°´å¹³åž‚ç›´å±…ä¸­
 * @Author: 
 * @param {type} 
 * @return: 
 */
/**
 * @description: ç»Ÿä¸€å®¹å™¨,è§†é¡¹ç›®ä¸åŒ,æ•°å€¼æœ‰æ‰€ä¸åŒ
 * @Author: 
 * @param {type} 
 * @return: 
 */
/**
 * @description: æ›¿ä»£flexçš„inline-block
 * @Author: 
 * @param {type} 
 * @return: 
 */
/**
 * @description: é¦–é¡µæ ç›®æ ‡é¢˜æ ·å¼
 * @Author: 
 * @param {type} 
 * @return: 
 */
/**
 * @description: ä¸¤ç«¯å¯¹é½è¾…åŠ©å…ƒç´ 
 * @Author: 
 * @param {type} 
 * @return: 
 */
/*footer.footer {
  background: #f6f6f6;
  border-top: 0.2rem solid #0B40AE;

  .footer-top {
    padding: 0.4rem 0 0.47rem;

    .footer-wrap {
      padding-bottom: 0.34rem;
    }

    .footer-nav {
      float: left;
      width: 4rem;

      dl {
        float: left;
        width: 25%;
        margin-bottom: 0.31rem;

        a:hover {
          opacity: .8;
        }

        dt {
          a {
            font-size: 0.16rem;
            font-weight: bold;
            line-height: 1.5;
            color: #707070;
            display: block;
          }
        }

        dd {
          margin-top: 0.31rem;

          a {
            display: block;
            font-size: 0.14rem;
            line-height: 1.5;
            color: #707070;
            white-space: nowrap;
            -ms-text-overflow: ellipsis;
            text-overflow: ellipsis;
            overflow: hidden;
            margin-bottom: 0.2rem;
          }
        }
      }
    }

    .address {
      float: left;
      width: 6.3rem;
      padding: 0 0 0 61px;

      li {
        font-size: 0.16rem;
        line-height: 1.5;
        color: #707070;
        margin-bottom: 0.2rem;
      }
    }

    .QR-code {
      float: right;
      width: 1rem;
      padding-top: 0.3rem;

      .QR-code-img {
        position: relative;
        height: 1rem;
        margin-bottom: 0.04rem;

        img {
          display: block;
          width: 100%;
          height: 100%;
        }

        .QR-code-img-text {
          width: 100%;
          padding-top: .1rem;
          text-align: center;

          span {
            font-size: 0.16rem;
            line-height: 1.4;
            color: #707070;
            display: block;
          }
        }
      }
    }

    .footer-links {
      b,
      div a{
        font-size: 0.16rem;
        line-height: 0.3rem;
        color: #707070;
      }

      b {
        width: 7%;
        float: left;
      }

      div {
        width: 93%;
        float: left;
        word-break: break-word;

        a{
          margin-right: 0.24rem;

          &:hover {
            color: #0B40AE;
          }
        }
      }
    }
  }

  .footer-bottom {
    background: #0B40AE;
    padding: 0.22rem 0;

    @media screen and (max-width: 1024px) {
      height: auto;
      padding: .2rem 0;
    }
    .footer-copyright {
      text-align: center;
      .copyright,
      .Record {
        display: inline-block;
        font-size: .14rem;
        color: rgba(255, 255, 255, .56);
        line-height: .15rem;
      }
      .Record {
        margin-left: .2rem;
        a {
          font-size: .14rem;
          color: rgba(255, 255, 255, .56);
          line-height: .15rem;
          &:hover {
            text-decoration: underline;
          }
        }
      }
      .support {
        display: inline-block;
        margin-left: .2rem;
        font-size: .14rem;
        font-weight:400;
        line-height:.2rem;
        color: rgba(255, 255, 255, .56);
        p {
          display: inline-block;
        }
        .support-in {
          display: inline-block;
          li {
            a {
              color: rgba(255, 255, 255, .56);
              &:hover {
                text-decoration: underline;
              }
            }
          }
        }
      }

      @media screen and (max-width: 1024px) {
        .copyright,
        .Record {
          display: block;
          margin-bottom: .15rem;
          font-size: .28rem;
          line-height: .28rem;
        }
        .Record a {
          font-size: .28rem;
          line-height: .28rem;
        }
        .support {
          margin-left: 0;
          font-size: .28rem;
          .support-in {
            li {
              margin-left: 0;
              a {
                font-size: .28rem;
                line-height: .36rem;

              }
            }
          }
        }
      }
    }

  }

  @media screen and (max-width: 1024px) {
    padding-bottom: 1.1rem;

    .footer-top {
      padding: 4% 0.2rem;

      .footer-wrap {
        padding-bottom: 0.34rem;
      }

      .footer-nav {
        float: none;
        width: 100%;

        dl {
          float: left;
          width: 25%;

          dt {
            a {
              font-size: 0.32rem;
              line-height: 1.5;
            }
          }

          dd {
            margin-top: 0.24rem;

            a {
              font-size: 0.28rem;
              line-height: 0.28rem;
            }
          }
        }
      }

      .address {
        float: none;
        width: 100%;
        padding-left: 0;

        li {
          font-size: 0.28rem;
          line-height: 1.6;
        }
      }

      .QR-code {
        float: none;
        width: 100%;
        text-align: center;
        font-size: 0;

        .QR-code-img {
          position: relative;
          height: auto;
          margin-bottom: 0;
          display: inline-block;
          *display: inline;
          *zoom: 1;
          vertical-align: top;
          width: 40%;
          margin-right: 4%;

          &:nth-child(2) {
            margin-right: 0;
          }

          .QR-code-img-text {
            width: 100%;
            position: static;
            padding-left: 0;
            padding-top: 0.1rem;

            span {
              font-size: 0.28rem;
              line-height: 0.28rem;
              margin-top: 0.1rem;
            }
          }
        }
      }

      .footer-links {
        b,
        div a{
          font-size: 0.28rem;
          line-height: 1.6;
        }

        b {
          width: 100%;
          display: block;
          float: none;
        }

        div {
          width: 100%;
          float: none;
        }
      }
    }
  }
}*/
footer.footer .footer-links {
  margin: 0.25rem auto;
}
footer.footer .footer-links span {
  font-size: 0.16rem;
  color: #666;
}
footer.footer .footer-links a {
  display: inline-block;
  padding: 0.05rem 0.12rem;
  position: relative;
  font-size: 0.16rem;
  color: #666;
}
footer.footer .footer-links a::before {
  content: "";
  width: 0.01rem;
  height: 0.16rem;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  background: #666;
  transform: translateY(-50%);
}
footer.footer .footer-links a:last-child::before {
  display: none;
}
footer.footer .footer-links a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-links {
    font-size: 0.26rem;
    margin-bottom: 0.3rem;
  }
  footer.footer .footer-links span {
    font-size: 0.26rem;
    line-height: 2;
  }
  footer.footer .footer-links a {
    font-size: 0.26rem;
    line-height: 2;
  }
}
footer.footer .footer-wrap {
  background: url(../images/footer-bg.png) center center / cover no-repeat;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-wrap {
    height: auto;
    padding-bottom: 1.1rem;
  }
}
footer.footer .footer-top {
  height: 4.46rem;
  padding: 0.6rem 0.15rem 0;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top {
    height: auto;
    padding: 0.6rem 0.3rem 0.6rem;
  }
}
footer.footer .footer-top .footer-top-contact {
  width: 30%;
  float: left;
  margin-right: 5%;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-contact {
    width: 100%;
    margin-right: 0;
    float: none;
  }
}
footer.footer .footer-top .footer-top-contact .public-title {
  text-align: left !important;
}
footer.footer .footer-top .footer-top-contact .public-title h2 {
  font-size: 0.3rem;
  color: #ffffff;
  font-weight: normal;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-contact .public-title h2 {
    font-size: 0.4rem;
  }
}
footer.footer .footer-top .footer-top-contact .public-title h3 {
  font-size: 0.2rem;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-contact .public-title h3 {
    font-size: 0.3rem;
  }
}
footer.footer .footer-top .footer-top-contact ul li {
  display: block;
  margin-top: 0.3rem;
  font-size: 0.16rem;
  color: #F5F5F5;
  padding-left: 0.25rem;
}
footer.footer .footer-top .footer-top-contact ul li:first-child {
  background: url(../images/footer-top-contact-address-icon.png) left center no-repeat;
  background-size: auto 0.16rem;
}
footer.footer .footer-top .footer-top-contact ul li:nth-child(2) {
  background: url(../images/footer-top-contact-mail-icon.png) left center no-repeat;
  background-size: auto 0.16rem;
}
footer.footer .footer-top .footer-top-contact ul li:nth-child(3) {
  background: url(../images/footer-top-contact-tel-icon.png) left center no-repeat;
  background-size: auto 0.16rem;
}
footer.footer .footer-top .footer-top-contact ul li:last-child {
  background: url(../images/footer-top-contact-moblie-icon.png) left center no-repeat;
  background-size: auto 0.16rem;
}
footer.footer .footer-top .footer-top-contact ul li:nth-child(2n) {
  margin-right: 0;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-contact ul li {
    font-size: 0.3rem;
    padding-left: 0.4rem;
  }
  footer.footer .footer-top .footer-top-contact ul li:first-child {
    background: url(../images/footer-top-contact-address-icon.png) left center no-repeat;
    background-size: auto 0.3rem;
  }
  footer.footer .footer-top .footer-top-contact ul li:nth-child(2) {
    background: url(../images/footer-top-contact-mail-icon.png) left center no-repeat;
    background-size: auto 0.3rem;
  }
  footer.footer .footer-top .footer-top-contact ul li:nth-child(3) {
    background: url(../images/footer-top-contact-tel-icon.png) left center no-repeat;
    background-size: auto 0.3rem;
  }
  footer.footer .footer-top .footer-top-contact ul li:last-child {
    background: url(../images/footer-top-contact-moblie-icon.png) left center no-repeat;
    background-size: auto 0.3rem;
  }
  footer.footer .footer-top .footer-top-contact ul li:nth-child(2n) {
    margin-right: 0;
  }
}
footer.footer .footer-top .footer-top-link {
  width: 37%;
  float: left;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-link {
    width: 100%;
    float: none;
    margin-top: 0.5rem;
  }
}
footer.footer .footer-top .footer-top-link .public-title {
  text-align: left !important;
  margin-bottom: 0.1rem !important;
}
footer.footer .footer-top .footer-top-link .public-title h2 {
  font-size: 0.3rem;
  color: #ffffff;
  font-weight: normal;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-link .public-title h2 {
    font-size: 0.4rem;
  }
}
footer.footer .footer-top .footer-top-link .public-title h3 {
  font-size: 0.2rem;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-link .public-title h3 {
    font-size: 0.3rem;
  }
}
footer.footer .footer-top .footer-top-link ul li {
  display: block;
  float: left;
  margin-top: 0.3rem;
  width: 50%;
}
footer.footer .footer-top .footer-top-link ul li a {
  display: block;
  font-size: 0.16rem;
  color: #F5F5F5;
}
footer.footer .footer-top .footer-top-link ul li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-link ul li {
    width: 32%;
    margin-right: 2%;
  }
  footer.footer .footer-top .footer-top-link ul li:nth-child(3n) {
    margin-right: 0;
  }
  footer.footer .footer-top .footer-top-link ul li a {
    font-size: 0.3rem;
  }
}
footer.footer .footer-top .footer-top-logo {
  width: 28%;
  float: right;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo {
    width: 100%;
    float: none;
    margin-top: 0.5rem;
  }
}
footer.footer .footer-top .footer-top-logo .logo-slogan .logo {
  width: 1.6rem;
  height: 0.74rem;
  float: left;
}
footer.footer .footer-top .footer-top-logo .logo-slogan .logo img {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo .logo-slogan .logo {
    width: 2rem;
    height: auto;
  }
}
footer.footer .footer-top .footer-top-logo .logo-slogan .slogan {
  width: 1.6rem;
  float: left;
  padding-left: 0.05rem;
  font-size: 0.2rem;
  color: #FFFFFF;
  padding-top: 0.1rem;
  position: relative;
}
footer.footer .footer-top .footer-top-logo .logo-slogan .slogan,
footer.footer .footer-top .footer-top-logo .logo-slogan .slogan * {
  font-size: 0.14rem !important;
  color: #fff !important;
  line-height: 1.5 !important;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo .logo-slogan .slogan {
    width: calc(100% - 2.2rem);
    font-size: 0.28rem;
    padding-top: 0.05rem;
  }
  footer.footer .footer-top .footer-top-logo .logo-slogan .slogan,
  footer.footer .footer-top .footer-top-logo .logo-slogan .slogan * {
    font-size: 0.28rem !important;
    color: #fff !important;
    line-height: 1.5 !important;
  }
}
footer.footer .footer-top .footer-top-logo .logo-contact {
  margin-top: 0.4rem;
  padding-left: 0.4rem;
}
footer.footer .footer-top .footer-top-logo .logo-contact .contact {
  float: left;
}
footer.footer .footer-top .footer-top-logo .logo-contact .contact a {
  display: block;
}
footer.footer .footer-top .footer-top-logo .logo-contact .contact a .img {
  height: 1rem;
}
footer.footer .footer-top .footer-top-logo .logo-contact .contact a .img img {
  height: 100%;
}
footer.footer .footer-top .footer-top-logo .logo-contact .contact a .title {
  font-size: 0.16rem;
  color: #F5F5F5;
  text-align: center;
  margin-top: 0.1rem;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo .logo-contact .contact {
    width: 100%;
    float: none;
    margin: auto;
  }
  footer.footer .footer-top .footer-top-logo .logo-contact .contact a .img {
    text-align: center;
    height: 2.5rem;
  }
  footer.footer .footer-top .footer-top-logo .logo-contact .contact a .title {
    font-size: 0.28rem;
  }
}
footer.footer .footer-top .footer-top-logo .logo-contact .wechat {
  float: left;
  margin-left: 0.6rem;
}
footer.footer .footer-top .footer-top-logo .logo-contact .wechat .img {
  height: 1rem;
}
footer.footer .footer-top .footer-top-logo .logo-contact .wechat .img img {
  height: 100%;
}
footer.footer .footer-top .footer-top-logo .logo-contact .wechat .title {
  font-size: 0.16rem;
  color: #F5F5F5;
  text-align: center;
  margin-top: 0.1rem;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo .logo-contact .wechat {
    width: 50%;
    margin-left: 0;
  }
  footer.footer .footer-top .footer-top-logo .logo-contact .wechat .img {
    text-align: center;
    height: 1.5rem;
  }
  footer.footer .footer-top .footer-top-logo .logo-contact .wechat .title {
    font-size: 0.28rem;
  }
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-top .footer-top-logo .logo-contact {
    padding-left: 0;
  }
}
footer.footer .footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  height: 0.45rem;
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-bottom {
    height: auto;
    padding: 0.2rem 0;
  }
}
footer.footer .footer-bottom .footer-copyright {
  text-align: center;
}
footer.footer .footer-bottom .footer-copyright .copyright,
footer.footer .footer-bottom .footer-copyright .Record {
  display: inline-block;
  font-size: 0.14rem;
  color: #FFFFFF;
  line-height: 0.45rem;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  footer.footer .footer-bottom .footer-copyright .copyright,
  footer.footer .footer-bottom .footer-copyright .Record {
    font-size: 0.16rem;
  }
}
footer.footer .footer-bottom .footer-copyright .Record {
  margin-left: 0.2rem;
}
footer.footer .footer-bottom .footer-copyright .Record img {
  vertical-align: middle;
}
footer.footer .footer-bottom .footer-copyright .Record a {
  font-size: 0.14rem;
  color: #FFFFFF;
  line-height: 0.45rem;
}
footer.footer .footer-bottom .footer-copyright .Record a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  footer.footer .footer-bottom .footer-copyright .Record a {
    font-size: 0.16rem;
  }
}
footer.footer .footer-bottom .footer-copyright .support {
  display: inline-block;
  margin-left: 0.2rem;
  font-size: 0.14rem;
  font-weight: 400;
  line-height: 0.2rem;
  color: #FFFFFF;
}
footer.footer .footer-bottom .footer-copyright .support p {
  display: inline-block;
}
footer.footer .footer-bottom .footer-copyright .support .support-in {
  display: inline-block;
}
footer.footer .footer-bottom .footer-copyright .support .support-in li a {
  color: #FFFFFF;
}
footer.footer .footer-bottom .footer-copyright .support .support-in li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  footer.footer .footer-bottom .footer-copyright .support {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  footer.footer .footer-bottom .footer-copyright .copyright,
  footer.footer .footer-bottom .footer-copyright .Record {
    display: block;
    margin-bottom: 0.15rem;
    font-size: 0.28rem;
    line-height: 0.28rem;
  }
  footer.footer .footer-bottom .footer-copyright .Record a {
    font-size: 0.28rem;
    line-height: 0.28rem;
  }
  footer.footer .footer-bottom .footer-copyright .support {
    margin-left: 0;
    font-size: 0.28rem;
  }
  footer.footer .footer-bottom .footer-copyright .support .support-in li {
    margin-left: 0;
  }
  footer.footer .footer-bottom .footer-copyright .support .support-in li a {
    font-size: 0.28rem;
    line-height: 0.36rem;
  }
}
